> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Convert currency amount



## OpenAPI

````yaml get /v1/api/rates/convert/{customer_id}
openapi: 3.0.0
info:
  title: Corebanq - FX API
  description: API endpoints for managing currency exchange and FX tariffs
  version: 1.0.0
servers: []
security: []
paths:
  /v1/api/rates/convert/{customer_id}:
    get:
      summary: Convert currency amount
      parameters:
        - name: customer_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: amount
          in: query
          required: true
          schema:
            type: number
      responses:
        '200':
          description: Conversion result
          content:
            application/json:
              schema:
                $ref: 568f77c3-7f59-47f0-95ac-9d620145262f

````